Bug 489335 - Add support for lookupcache= option in nfs-utils.
Add support for lookupcache= option in nfs-utils.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nfs-utils (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Steve Dickson
BaseOS QE
:
Depends On: 489285
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-09 11:32 EDT by Sachin Prabhu
Modified: 2014-11-13 01:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 489285
Environment:
Last Closed: 2009-09-02 06:03:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add lookupcache= support for mount.nfs (2.50 KB, patch)
2009-03-09 11:35 EDT, Sachin Prabhu
no flags Details | Diff
Updated patch with updated man page (2.50 KB, patch)
2009-05-01 13:43 EDT, Steve Dickson
no flags Details | Diff

  None (edit)
Description Sachin Prabhu 2009-03-09 11:32:33 EDT
The kernel patch required to enable this option is handled in bz 489285. 

This bz has been opened to add support for lookupcache= option in mount.nfs.
Comment 1 Sachin Prabhu 2009-03-09 11:35:02 EDT
Created attachment 334547 [details]
Patch to add lookupcache= support for mount.nfs

Patch to add support for lookupcache option in mount.nfs.
Comment 2 Sachin Prabhu 2009-03-23 12:38:21 EDT
The required kernel code for this option was included into kernel-2.6.18-136.el5

https://bugzilla.redhat.com/show_bug.cgi?id=489285#c8
Comment 3 Steve Dickson 2009-05-01 13:43:42 EDT
Created attachment 342131 [details]
Updated patch with updated man page
Comment 4 Steve Dickson 2009-05-01 13:51:17 EDT
Fixed in nfs-utils-1.0.9-42.el5
Comment 5 Ric Wheeler 2009-05-01 14:00:54 EDT
Removing conditional NACK since dev is done.
Comment 9 Lachlan McIlroy 2009-07-10 01:11:35 EDT
Are we going to fix mount.nfs4 too?
Comment 11 errata-xmlrpc 2009-09-02 06:03:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1321.html
Comment 12 Jeff Layton 2011-01-03 09:43:31 EST
*** Bug 511312 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.